
-- _tt_long_desc
tt.register_snippet(function(itemstring)
    local item = minetest.registered_items[itemstring]
    return item._tt_long_desc, "#dddddd"
end)

-- _tt_how_to_use
tt.register_snippet(function(itemstring)
    local item = minetest.registered_items[itemstring]
    return item._tt_how_to_use, "#aaaaaa"
end)

-- _tt_uses
tt.register_snippet(function(itemstring)
    local item = minetest.registered_items[itemstring]
    if not item._tt_uses then return end
    return item._tt_uses.." total uses", "#eeee33"
end)

-- _tt_uses
tt.register_snippet(function(itemstring)
    return "\n"..itemstring, "#aaaaaa"
end)

--[[
description = pmb_util.desc(S("NAMEHERE"), "grey"),
_tt_long_desc = S("LONGDESC"),
_tt_how_to_use = S("HOWTOUSE").."\n"..S("SOMETHINGELSE"),
_tt_uses = SOMENUMBER,
]]--